/*
 *  Remodal - v1.1.1
 *  Responsive, lightweight, fast, synchronized with CSS animations, fully customizable modal window plugin with declarative configuration and hash tracking.
 *  http://vodkabears.github.io/remodal/
 *
 *  Made by Ilya Makarov
 *  Under MIT License
 */

/* ==========================================================================
   Remodal's default mobile first theme
   ========================================================================== */

/* Default theme styles for the background */

.remodal-bg.remodal-is-opening,
.remodal-bg.remodal-is-opened {
	-webkit-filter: blur(3px);
	filter: blur(3px);
}

/* Default theme styles of the overlay */

.remodal-overlay {
	background: rgba(43, 46, 56, 0.9);
	z-index: 1000000000 !important;
}

.remodal-overlay.remodal-is-opening,
.remodal-overlay.remodal-is-closing {
	-webkit-animation-duration: 0.3s;
	animation-duration: 0.3s;
	-webkit-animation-fill-mode: forwards;
	animation-fill-mode: forwards;
}

.remodal-overlay.remodal-is-opening {
	-webkit-animation-name: remodal-overlay-opening-keyframes;
	animation-name: remodal-overlay-opening-keyframes;
}

.remodal-overlay.remodal-is-closing {
	-webkit-animation-name: remodal-overlay-closing-keyframes;
	animation-name: remodal-overlay-closing-keyframes;
}

/* Default theme styles of the wrapper */

.remodal-wrapper {
	padding: 10px;
	z-index: 1000000001 !important;
}

@media screen and (max-width: 768px) {
	.remodal-wrapper {
		padding: 0;
	}

}



/* Default theme styles of the modal dialog */

.remodal {
	box-sizing: border-box;
	/* width: 100%; */
	max-height: 100%;
	margin-top: 50px;
	margin-bottom: 50px;
	padding: 20px;
	/*overflow: auto;*/
	overflow: hidden;
	-webkit-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0);
	color: #5a5858;
	background: #fff;
	z-index: 1000000003 !important;
	text-align: left;
}

.remodal h3 {
	border-bottom: solid 2px #6699CC;
	font-size: 24px;
	font-weight: normal !important;
	padding: 10px 0 0 0 !important;
	margin: 0 0 10px 0 !important;
}

.remodal.remodal-is-opening,
.remodal.remodal-is-closing {
	-webkit-animation-duration: 0.3s;
	animation-duration: 0.3s;
	-webkit-animation-fill-mode: forwards;
	animation-fill-mode: forwards;
}

.remodal.remodal-is-opening {
	-webkit-animation-name: remodal-opening-keyframes;
	animation-name: remodal-opening-keyframes;
}

.remodal.remodal-is-closing {
	-webkit-animation-name: remodal-closing-keyframes;
	animation-name: remodal-closing-keyframes;
}

/* Vertical align of the modal dialog */

.remodal,
.remodal-wrapper:after {
	vertical-align: top;
}

/* Close button */

.remodal-close {
	position: absolute;
	top: 0;
	left: 0;
	display: block;
	overflow: visible;
	width: 35px;
	height: 35px;
	margin: 0;
	padding: 0;
	cursor: pointer;
	-webkit-transition: color 0.2s;
	transition: color 0.2s;
	text-decoration: none;
	color: #2b2e38;
	border: 0;
	outline: 0;
	background: transparent;
}

.remodal-close:hover,
.remodal-close:focus {
	color: #2b2e38;
}

.remodal-close:before {
	font-family: Arial, "Helvetica CY", "Nimbus Sans L", sans-serif !important;
	font-size: 25px;
	line-height: 35px;
	position: absolute;
	top: 0;
	left: 0;
	display: block;
	width: 35px;
	content: "\00d7";
	text-align: center;
}

/* Dialog buttons */

.remodal-confirm,
.remodal-cancel {
	font: inherit;

	display: inline-block;
	overflow: visible;

	min-width: 110px;
	margin: 0;
	padding: 12px 0;

	cursor: pointer;
	-webkit-transition: background 0.2s;
	transition: background 0.2s;
	text-align: center;
	vertical-align: middle;
	text-decoration: none;

	border: 0;
	outline: 0;
}

.remodal-confirm {
	color: #fff;
	background: #81c784;
}

.remodal-confirm:hover,
.remodal-confirm:focus {
	background: #66bb6a;
}

.remodal-cancel {
	color: #fff;
	background: #e57373;
}

.remodal-cancel:hover,
.remodal-cancel:focus {
	background: #ef5350;
}

/* Remove inner padding and border in Firefox 4+ for the button tag. */

.remodal-confirm::-moz-focus-inner,
.remodal-cancel::-moz-focus-inner,
.remodal-close::-moz-focus-inner {
	padding: 0;
	border: 0;
}

/* Keyframes
   ========================================================================== */

@-webkit-keyframes remodal-opening-keyframes {
	from {
		-webkit-transform: scale(1.05);
		transform: scale(1.05);

		opacity: 0;
	}
	to {
		-webkit-transform: none;
		transform: none;

		opacity: 1;

		-webkit-filter: blur(0);
		filter: blur(0);
	}
}

@keyframes remodal-opening-keyframes {
	from {
		-webkit-transform: scale(1.05);
		transform: scale(1.05);

		opacity: 0;
	}
	to {
		-webkit-transform: none;
		transform: none;

		opacity: 1;

		-webkit-filter: blur(0);
		filter: blur(0);
	}
}

@-webkit-keyframes remodal-closing-keyframes {
	from {
		-webkit-transform: scale(1);
		transform: scale(1);

		opacity: 1;
	}
	to {
		-webkit-transform: scale(0.95);
		transform: scale(0.95);

		opacity: 0;

		-webkit-filter: blur(0);
		filter: blur(0);
	}
}

@keyframes remodal-closing-keyframes {
	from {
		-webkit-transform: scale(1);
		transform: scale(1);

		opacity: 1;
	}
	to {
		-webkit-transform: scale(0.95);
		transform: scale(0.95);

		opacity: 0;

		-webkit-filter: blur(0);
		filter: blur(0);
	}
}

@-webkit-keyframes remodal-overlay-opening-keyframes {
	from {
		opacity: 0;
	}
	to {
		opacity: 1;
	}
}

@keyframes remodal-overlay-opening-keyframes {
	from {
		opacity: 0;
	}
	to {
		opacity: 1;
	}
}

@-webkit-keyframes remodal-overlay-closing-keyframes {
	from {
		opacity: 1;
	}
	to {
		opacity: 0;
	}
}

@keyframes remodal-overlay-closing-keyframes {
	from {
		opacity: 1;
	}
	to {
		opacity: 0;
	}
}

.remodal h2 {
	font-weight: bold;
	padding-bottom: 15px;
}

.remodal p {
	text-align: left;
}


/* Media queries
   ========================================================================== */

@media only screen and (min-width: 641px) {
	.remodal {
		max-width: 1040px;
		width:  90%;
	}
}

/* IE8
   ========================================================================== */

.lt-ie9 .remodal-overlay {
	background: #2b2e38;
}

.lt-ie9 .remodal {
	width: 980px;
}


/* リスト
   ========================================================================== */

.remodal ul {
	padding: 10px;
	position: relative;
}

.remodal ol {
	padding: 10px;
	position: relative;
}

.remodal ul li {
	margin: 0 10px 0 10px;
	padding: 5px 0;
	list-style-type: disc;
	line-height: 1.4em;
}

.remodal ol li {
	margin: 0 10px 0 10px;
	padding: 10px 0 10px 0;
	list-style-type: decimal;
	line-height: 1.4em;
}


.ecbox ul {
	position: relative;
}


.ecbox ol {
	position: relative;
}

.ecbox ul li {
	list-style-type: none;
	line-height: 1;
}

.ecbox ul li:first-child {
	margin-top: 10px;
	margin-bottom: 10px;
}

.ecbox ol li {
	list-style-type: none;
	line-height: 1;
}

/* ボタンのマージンとか
   ========================================================================== */

.remodal_wrap {
	text-align: center;
}

.ecbox {
	margin: 5px 0 20px 0;
	padding: 20px;
	background-color: #F0F4F7;
	border-radius: 6px;
}

/* ボタン大
   ========================================================================== */

.remodal_btn_l a {
	width: 100%;
	font-size: larger;
	display: inline-block;
	text-decoration: none;
	background: #E77A2E;
	/*ボタン色*/
	color: #FFF;
	border-bottom: solid 4px #943d00;
	border-right: solid 2px #943d00;
	border-radius: 6px;
	padding: 16px 0;
	background-repeat: no-repeat;
	background-position: 30%;
	background-size: 28px;
	line-height: 1.4em;
}


.remodal_btn_l a:active {
	-ms-transform: translateY(2px);
	-webkit-transform: translateY(2px);
	transform: translateY(2px);
	/*下に動く*/
	box-shadow: 0px 0px 1px rgba(0, 0, 0, 0.2);
	/*影を小さく*/
	border-bottom: none;
	border-bottom: solid 0px #03437c;
	border-right: solid 0px #03437c;
}

.remodal_btn_l a:hover {
	background: #943d00;
	background-repeat: no-repeat;
	background-position: 30%;
	background-size: 28px;
}




/* ボタン中
   ========================================================================== */

.remodal_btn_m a {
	width: 100%;
	display: inline-block;
	text-decoration: none;
	background: #005BAC;
	/*ボタン色*/
	color: #FFF;
	border-bottom: solid 4px #03437c;
	border-right: solid 2px #03437c;
	border-radius: 6px;
	padding: 12px 0;
	font-size: small;
	line-height: 1.3em;
	margin: 5px 0 20px 0;
	background-image: url(/sp/common/img/icon_attention.png);
	background-repeat: no-repeat;
	background-position: 8%;
}


.remodal_btn_m a:active {
	-ms-transform: translateY(2px);
	-webkit-transform: translateY(2px);
	transform: translateY(2px);
	/*下に動く*/
	box-shadow: 0px 0px 1px rgba(0, 0, 0, 0.2);
	/*影を小さく*/
	border-bottom: none;
	border-bottom: solid 0px #03437c;
	border-right: solid 0px #03437c;
}

.remodal_btn_m a:hover {
	background: #03437C;
	background-image: url(/sp/common/img/icon_attention.png);
	background-repeat: no-repeat;
	background-position: 8%;
}



/* flex 2カラム
   ========================================================================== */

.flexbox {
	display: -webkit-flex;
	display: flex;
}

.side_l {
	order: 1;
	width: 68%;
	padding: 10px 20px 10px 10px;
	border-right: dashed 1px #6699CC;
	text-align: left;
}

.side_r {
	order: 2;
	width: 32%;
	padding: 10px 10px 0 20px;
}

/* Responsive */

@media ( max-width: 768px) {
	.flexbox {
		display: block;
	}
	.side_l,
	.side_r {
		display: block;
		margin: 0 10px 0 0;
		width: 100%;
		padding: 0px;
		border-right: dashed 0px #6699CC;
		font-size: 14px;
		line-height: 1.8em;
	}
	.remodal {
		max-height: 70%;
		/* margin-top: 0; */
		margin: 40px 0 0 0;
	}
}


/* 電話エリア
   ========================================================================== */

.tell_wrap {}

.tell_btn {
	text-align: center;
	background: white;
}

.tell_btn a {
	text-decoration: underline #B8B7B7;
}

.tell_num {
	display: block;
	color: #6699CC;
	font-weight: bold;
	line-height: 0rem;
	/* margin-right: 16px; */
}


/* アコーディオン
   ========================================================================== */

/*ボックス全体*/

.acd {
	margin: 10px 0;
}

/*ラベル*/

.acd label {
	display: block;
	padding: 13px 0;
	color: #005BAC;
	font-weight: bold;
	background: white;
	cursor: pointer;
	transition: all 0.5s;
	border: 1px solid #005BAC;
	border-radius: 30px;
	width: 300px;
}

/*アイコンを表示*/

.acd label:before {
	content: '\f054';
	font-family: 'FontAwesome';
	padding-right: 8px;
	margin-left: 56px;
}

/*ラベルホバー時*/

.acd label:hover {
	background: #cfdcf9;
}

/*チェックは隠す*/

.acd input {
	display: none;
}

/*中身を非表示にしておく*/

.acd .acdshow {
	height: 0;
	padding: 0;
	overflow: hidden;
	opacity: 0;
	transition: 0.8s;
}

/*クリックで中身表示*/

.acdicon:checked + label + .acdshow {
	height: auto;
	padding: 10px 0;
	background: white;
	color: #005bac;
	opacity: 1;
}

/*アイコンを入れ替える*/

.acdicon:checked + label:before {
	content: '\f078';
}


/* Media queries
   ========================================================================== */

@media only screen and (max-width: 641px) {
	.acd label {
		width: 100%;
	}

	.acd label:before {
		content: '\f054';
		font-family: 'FontAwesome';
		padding-right: 8px;
		margin-left: 16px;
	}
	.remodal {
		max-width: 1040px;
		width:  90%;
	}

}



/* アコーディオン Tell
   ========================================================================== */

/*ボックス全体*/

.acd_tl {
	margin: 14px 0 0 0;
	border: solid 1px #6699CC;
	border-radius: 6px;
	padding: 6px;
	text-align: center;
	box-shadow: 2px 2px 4px -2px grey;
}

/*ラベル*/

.acd_tl label {
	display: block;
	/* padding: 10px 0 0 0; */
	color: #6699CC;
	font-weight: bold;
	background: white;
	cursor: pointer;
	transition: all 0.5s;
	background-image: url(/sp/common/img/icon_tell_sp.png);
	background-repeat: no-repeat;
	background-position: 30%;
	background-size: 22px;
}

/*ラベルホバー時*/

.acd_tl label:hover {
	background: white;
	background-image: url(/sp/common/img/icon_tell_sp.png);
	background-repeat: no-repeat;
	background-position: 30%;
	background-size: 22px;
}

/*チェックは隠す*/

.acd_tl input {
	display: none;
}

/*中身を非表示にしておく*/

.acd_tl .acd_tl_show {
	height: 0;
	padding: 0;
	overflow: hidden;
	opacity: 0;
	transition: 0.8s;
}

/*クリックで中身表示*/

.acd_tl_icon:checked + label + .acd_tl_show {
	height: auto;
	padding: 0px;
	background: white;
	color: #005bac;
	opacity: 1;
}

.red {
	color: red !important;
}




/* 販売不可商材の表
   ========================================================================== */

.demo01_table {
	border-top: 1px solid #5a5858;
	border-right: 1px solid #5a5858;
	border-spacing: 0;
	width: 100%;
	color: #5a5858;
}

#demo01 th,
#demo01 td {
	border-bottom: 1px solid #5a5858;
	border-left: 1px solid #5a5858;
	text-align: center;
	padding: 5px;
	font-size: 0.8em;
	line-height: 1em;
}

#demo01 th {
	background-color: #6699CC;
	color: white;
}

#demo01 td {
	text-align: left;
}

.demo01_tdbc {
	background-color: #f0f4f7;
	width: 30%;
}


@media only screen and (max-width: 767px) {
	.demo01_table {
		width: 100%;
		border: none;
		padding: 10px;
	}

	#demo01 thead {
		display: none;
	}

	#demo01 tr {
		border-top: 1px solid #4f4d47;
		display: block;
		margin-bottom: -1px;
	}

	#demo01 td {
		border-right: 1px solid #4f4d47;
		display: block;
		padding: 6px;
	}

	.demo01_tdbc {
		background-color: #f0f4f7;
		width: auto;
	}

}

/* new TOPのモーダルテスト用　あとで整理
   ========================================================================== */

.remodal_menu {
	padding: 20px;
	font-size: 11pt;
}

.remodal_menu a {
	color: #6B7579;
	text-decoration: none;
}

.remodal_menu a:hover {
	color: #07569f;
	transition: 0.5s;
	text-decoration: underline;
}

.remodal_menu a:visited {
	color: #6B7579;
}

.mulpay_link ul {
	margin: 20px 0 10px 0 !important;
	padding: 0 !important;
}

.mulpay_link li {
	list-style-type: none !important;
	list-style-image: none !important;
	margin: 0 !important;
	padding: 0 !important;
}

.mulpay_list {
	width: 100%;
	overflow: hidden;
}

.mulpay_link p,
.global_list p {
	margin-bottom: 16px;
}

.link_arw {
	padding: 4px 10px 4px 15px;
	background: url(/img/ico_arrow_main_service.png);
	background-repeat: no-repeat;
	background-position: cnenter left;
	background-position: 0px 8px;
}

.mulpay_list a {
	display: block;
	padding: 4px 10px 4px 15px;
	background: url(/img/ico_arrow_main_service02.png);
	background-repeat: no-repeat;
	background-position: cnenter left;
	background-position: 0px 8px;
}

.mulpay_list ul {
	margin: 0 !important;
	padding: 0 !important;
}

.mulpay_list li {
	list-style-type: none !important;
	list-style-image: none !important;
	display: inline-block;
	width: 24%;
	margin: 0 !important;
	padding: 0 !important;
	vertical-align: top;
}


.mulpay_list_in {}

.mulpay_list_in ul {}

.mulpay_list_in li {
	width: 100%;
}

.mulpay_list_in li {}


.global_list {}


.global_list ul {
	margin: 0px 0 20px 0 !important;
	padding: 0 !important;
}

.global_list li {
	list-style-type: none !important;
	list-style-image: none !important;
	margin: 0 !important;
	padding: 0 !important;
}


.global_list a {
	display: block;
	padding: 4px 10px 4px 15px;
	background: url(/img/ico_arrow_main_service02.png);
	background-repeat: no-repeat;
	background-position: cnenter left;
	background-position: 0px 8px;
}

.link_arw {
	padding: 4px 10px 4px 15px !important;
	background: url(/img/ico_arrow_main_service.png) !important;
	background-repeat: no-repeat !important;
	background-position: cnenter left !important;
	background-position: 0px 8px !important;
}


@media screen and (max-width: 768px) {
	.mulpay_list li {
		width: 49%;
	}
	.mulpay_list_in li {
		width: 100%;
	}
}

@media screen and (max-width: 550px) {
	.mulpay_list li {
		width: 100%;
	}
}

/* spmenu ---------------------------------*/

.rmd_corp_link {
	width: 100%;
	text-align: center;
	margin: 20px 0 30px 0;
}